import 'package:flutter/material.dart';

import '../../../../core.dart';

BoxDecoration backGroundDecoration({required Gradient gradient, required String backgroundPath}) {
  return BoxDecoration(
    gradient: gradient,
    image: DecorationImage(image: AssetGenImage(backgroundPath).provider(), fit: BoxFit.cover),
  );
}
